<solidify-base-info-dialog [titleToTranslate]="('monitoring.modal.webservice.title' | translate) + ' : ' + getTitle()">
  <code [solidifySpinner]="isLoadingObs | async"
        [highlightAuto]="resultObs | async | json"
        class="code"
  ></code>
</solidify-base-info-dialog>
